Feed for debian-qt-kde@lists.debian.org in Ubuntu 18.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
qconf 2.4 is now up to date
polkit-qt-1 0.112.0 is outdated by 0.113.0
libmediawiki 5.37.0 is outdated by 19.08.0
krusader 2.7.1 is outdated by 2.7.2
phonon-backend-gstreamer 4.9.0 is outdated by 4.9.1
spectacle is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
spectacle-kde 18.04.3 is outdated by 19.04.3
spectacle-kde was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
qtav 1.12.0 is outdated by 1.13.0
qt5-webkit 5.9.1 is now up to date
qt5-webkit 5.9.1 is outdated by 5.9.2
qt5-webkit 5.9.1 is now up to date
kxstitch 2.1.1 is outdated by 2.2.0
peruse 1.2 is outdated by 1.2.186
kdevelop-pg-qt 2.1.0 is outdated by 2.2.0
qimageblitz 0.0.6 is outdated by 0.1.0
kdb 3.1.0 is outdated by 3.2.0
kproperty 3.1.0 is outdated by 3.2.0
kreport 3.1.0 is outdated by 3.2.0
sddm 0.18.0 is outdated by 0.18.1
kdeconnect 1.3.3 is outdated by 1.3.4
libmediawiki 5.37.0 is now up to date
kde-baseapps is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qt3d is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qt5-graphicaleffects is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qt5-location is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qt5-svg is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qt5-tools is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qt5-webchannel is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qt5-xmlpatterns is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtcharts is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtconnectivity is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtdeclarative is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtdoc is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtgamepad-everywhere-src is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtimageformats is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtquickcontrols is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtquickcontrols2 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtscript is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtsensors is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtserialport is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtspeech is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qttranslations is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtvirtualkeyboard is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtwayland is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtwebsockets is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtwebview is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qtx11extras is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
qt5 5.11.1 is outdated by 5.12.1
qt5 was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
kdeconnect 1.3.3 is now up to date
phonon-backend-vlc is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
phonon-vlc 0.10.1 is outdated by 0.10.2
phonon-vlc was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
kexi 3.1.0 is outdated by 3.1.91
python:pyside is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
python:pyside2 5.11.0 is outdated by 5.12.0
python:pyside2 was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
pyside2 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
python:pyside 5.11.0 is outdated by 5.12.0
polkit-qt-1 0.112.0 is now up to date
python:pyside was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
polkit-qt-1 0.112.0 is outdated by 1-0.112.0
phonon 4.10.1 is outdated by 4.10.2
phonon-backend-vlc 0.10.1 is outdated by 0.10.2
okteta 0.25.4 is outdated by 0.25.5
kfilemetadata-kf5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
kfilemetadata 5.50.0 is outdated by 5.53.0
kactivities-kf5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
kdnssd-kf5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
kactivities 5.50.0 is outdated by 5.53.0
kdnssd 5.50.0 is outdated by 5.53.0
kactivities was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
kdnssd was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
gcompris-qt 0.91 is outdated by 0.95
kstars 2.9.8 is outdated by 3.0.0
oxygen-icons5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
oxygen-icons 5.50.0 is outdated by 5.53.0
oxygen-icons was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
krita 4.1.5 is outdated by 4.1.6
libindi 1.7.4 is outdated by 1.7.5
kactivities-kf5 5.50.0 is outdated by 5.51.0
kdnssd-kf5 5.50.0 is outdated by 5.51.0
kfilemetadata-kf5 5.50.0 is outdated by 5.51.0
ksyntax-highlighting 5.50.0 is outdated by 5.51.0
telepathy-accounts-signon 1.0 is outdated by 2.0
latte-dock 0.8.1 is outdated by 0.8.2
kio-gdrive 1.2.4 is outdated by 1.2.5
qtgamepad-everywhere-src 5.11.1 is outdated by 5.11.2
kdeconnect 1.3.1 is outdated by 1.3.2
oxygen-icons5 5.50.0 is outdated by 5.51.0
kirigami2 5.50.0 is outdated by 5.51.0
qimageblitz 0.0.6 is now up to date
krita 4.1.5 is now up to date
krita 4.1.3 is outdated by 4.1.5
baloo 5.50.0 is outdated by 5.51.0
bluez-qt 5.50.0 is outdated by 5.51.0
breeze-icons 5.50.0 is outdated by 5.51.0
extra-cmake-modules 5.50.0 is outdated by 5.51.0
frameworkintegration 5.50.0 is outdated by 5.51.0
kactivities-stats 5.50.0 is outdated by 5.51.0
kapidox 5.50.0 is outdated by 5.51.0
karchive 5.50.0 is outdated by 5.51.0
kauth 5.50.0 is outdated by 5.51.0
kbookmarks 5.50.0 is outdated by 5.51.0
kcmutils 5.50.0 is outdated by 5.51.0
kcodecs 5.50.0 is outdated by 5.51.0
kcompletion 5.50.0 is outdated by 5.51.0
kconfig 5.50.0 is outdated by 5.51.0
kconfigwidgets 5.50.0 is outdated by 5.51.0
kcoreaddons 5.50.0 is outdated by 5.51.0
kcrash 5.50.0 is outdated by 5.51.0
kdbusaddons 5.50.0 is outdated by 5.51.0
kdeclarative 5.50.0 is outdated by 5.51.0
kded 5.50.0 is outdated by 5.51.0
kdelibs4support 5.50.0 is outdated by 5.51.0
kdesignerplugin 5.50.0 is outdated by 5.51.0
kdesu 5.50.0 is outdated by 5.51.0
kdewebkit 5.50.0 is outdated by 5.51.0
kdoctools 5.50.0 is outdated by 5.51.0
kemoticons 5.50.0 is outdated by 5.51.0
kglobalaccel 5.50.0 is outdated by 5.51.0
kguiaddons 5.50.0 is outdated by 5.51.0
khtml 5.50.0 is outdated by 5.51.0
ki18n 5.50.0 is outdated by 5.51.0
kiconthemes 5.50.0 is outdated by 5.51.0
kidletime 5.50.0 is outdated by 5.51.0
kimageformats 5.50.0 is outdated by 5.51.0
kinit 5.50.0 is outdated by 5.51.0
kio 5.50.0 is outdated by 5.51.0
kitemmodels 5.50.0 is outdated by 5.51.0
kitemviews 5.50.0 is outdated by 5.51.0
kjobwidgets 5.50.0 is outdated by 5.51.0
kjs 5.50.0 is outdated by 5.51.0
kjsembed 5.50.0 is outdated by 5.51.0
kmediaplayer 5.50.0 is outdated by 5.51.0
knewstuff 5.50.0 is outdated by 5.51.0
knotifications 5.50.0 is outdated by 5.51.0
knotifyconfig 5.50.0 is outdated by 5.51.0
kpackage 5.50.0 is outdated by 5.51.0
kparts 5.50.0 is outdated by 5.51.0
kpeople 5.50.0 is outdated by 5.51.0
kplotting 5.50.0 is outdated by 5.51.0
kpty 5.50.0 is outdated by 5.51.0
kross 5.50.0 is outdated by 5.51.0
krunner 5.50.0 is outdated by 5.51.0
kservice 5.50.0 is outdated by 5.51.0
ktexteditor 5.50.0 is outdated by 5.51.0
ktextwidgets 5.50.0 is outdated by 5.51.0
kunitconversion 5.50.0 is outdated by 5.51.0
kwallet 5.50.0 is outdated by 5.51.0
kwayland 5.50.0 is outdated by 5.51.0
kwidgetsaddons 5.50.0 is outdated by 5.51.0
kwindowsystem 5.50.0 is outdated by 5.51.0
kxmlgui 5.50.0 is outdated by 5.51.0
kxmlrpcclient 5.50.0 is outdated by 5.51.0
modemmanager-qt 5.50.0 is outdated by 5.51.0
networkmanager-qt 5.50.0 is outdated by 5.51.0
plasma-framework 5.50.0 is outdated by 5.51.0
prison 5.50.0 is outdated by 5.51.0
qqc2-desktop-style 5.50.0 is outdated by 5.51.0
solid 5.50.0 is outdated by 5.51.0
sonnet 5.50.0 is outdated by 5.51.0
threadweaver 5.50.0 is outdated by 5.51.0
okteta 0.25.4 is now up to date
qtchooser 64 is outdated by 66
okteta 0.25.3 is outdated by 0.25.4
qtcharts 5.11.1 is outdated by 5.11.2
qt3d 5.11.1 is outdated by 5.11.2
kdevelop 5.2.4 is outdated by 5.2.80
kdevelop-php 5.2.4 is outdated by 5.2.80
kdevelop-python 5.2.4 is outdated by 5.2.80
kdevelop 5.2.4 is now up to date
kdevelop-php 5.2.4 is now up to date
kdevelop-python 5.2.4 is now up to date
kdevelop 5.2.4 is outdated by 5.2.80
kdevelop-php 5.2.4 is outdated by 5.2.80
kdevelop-python 5.2.4 is outdated by 5.2.80
krita 4.1.3 is now up to date
attica 0.4.2 is outdated by 5.50.0
plymouth-kcm 5.13.5 is outdated by 5.13.90
breeze-grub 5.13.5 is outdated by 5.13.90
breeze-plymouth 5.13.5 is outdated by 5.13.90
vc 1.3.3 is outdated by 1.4.0
libkf5mailcommon is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
libkf5mailimporter is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
mailcommon 18.04.3 is outdated by 18.08.1
mailimporter 18.04.3 is outdated by 18.08.1
mailcommon was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
mailimporter was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
plasma-discover 5.13.5 is outdated by 5.13.90
krita 4.1.1 is outdated by 4.1.2
qtconnectivity 5.11.1 is outdated by 5.11.2
qtdoc 5.11.1 is outdated by 5.11.2
qtimageformats 5.11.1 is outdated by 5.11.2
qtquickcontrols 5.11.1 is outdated by 5.11.2
qtquickcontrols2 5.11.1 is outdated by 5.11.2
qtscript 5.11.1 is outdated by 5.11.2
qtserialport 5.11.1 is outdated by 5.11.2
qtspeech 5.11.1 is outdated by 5.11.2
qttranslations 5.11.1 is outdated by 5.11.2
qtvirtualkeyboard 5.11.1 is outdated by 5.11.2
qtwayland 5.11.1 is outdated by 5.11.2
qtwebview 5.11.1 is outdated by 5.11.2
qtx11extras 5.11.1 is outdated by 5.11.2
xdg-desktop-portal-kde 5.13.5 is outdated by 5.13.90
qtsensors 5.11.1 is outdated by 5.11.2
qtdeclarative 5.11.1 is outdated by 5.11.2
qtwebsockets 5.11.1 is outdated by 5.11.2
okteta 0.25.3 is now up to date
kf5-messagelib is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
libkf5calendarsupport is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
libkf5eventviews is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
libkf5grantleetheme is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
libkf5incidenceeditor is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
libkf5libkleo is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
libkf5pimcommon is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
libkmahjongg is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
libkf5libkdepim is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
calendarsupport 18.04.3 is outdated by 18.08.1
eventviews 18.04.3 is outdated by 18.08.1
grantleetheme 18.04.3 is outdated by 18.08.1
incidenceeditor 18.04.3 is outdated by 18.08.1
libkdepim 18.04.3 is outdated by 18.08.1
libkleo 18.04.3 is outdated by 18.08.1
messagelib 18.04.3 is outdated by 18.08.1
pimcommon 18.04.3 is outdated by 18.08.1
calendarsupport was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
eventviews was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
grantleetheme was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
incidenceeditor was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
libkdepim was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
libkleo was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
messagelib was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
pimcommon was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
libkdegames-kde4 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
kxstitch 2.1.1 is now up to date
kxstitch was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
qt5-graphicaleffects 5.11.1 is outdated by 5.11.2
qt5-location 5.11.1 is outdated by 5.11.2
qt5-svg 5.11.1 is outdated by 5.11.2
qt5-tools 5.11.1 is outdated by 5.11.2
qt5-webchannel 5.11.1 is outdated by 5.11.2
qt5-xmlpatterns 5.11.1 is outdated by 5.11.2
libkf5kmahjongg is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
libkmahjongg 18.04.3 is outdated by 18.08.1
libkmahjongg was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
kf5-kdepim-apps-libs is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
kdepim-apps-libs 18.04.3 is outdated by 18.08.1
kdepim-apps-libs was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
user-manager 5.13.5 is outdated by 5.13.90
latte-dock 0.8.1 is now up to date
latte-dock 0.8.0 is outdated by 0.8.1
kdeclarative 5.50.0 is now up to date
kdelibs4support 5.50.0 is now up to date
khtml 5.50.0 is now up to date
kio 5.50.0 is now up to date
kmediaplayer 5.50.0 is now up to date
knewstuff 5.50.0 is now up to date
knotifyconfig 5.50.0 is now up to date
kparts 5.50.0 is now up to date
kross 5.50.0 is now up to date
ktexteditor 5.50.0 is now up to date
kxmlrpcclient 5.50.0 is now up to date
kinit 5.50.0 is now up to date
kbookmarks 5.50.0 is now up to date
kcmutils 5.50.0 is now up to date
kxmlgui 5.50.0 is now up to date
ktextwidgets 5.50.0 is now up to date
frameworkintegration 5.50.0 is now up to date
kiconthemes 5.50.0 is now up to date
kded 5.50.0 is now up to date
kemoticons 5.50.0 is now up to date
krunner 5.50.0 is now up to date
kservice 5.50.0 is now up to date
plasma-framework 5.50.0 is now up to date
kconfigwidgets 5.50.0 is now up to date
knotifications 5.50.0 is now up to date
kjobwidgets 5.50.0 is now up to date
kcompletion 5.50.0 is now up to date
kcrash 5.50.0 is now up to date
kde-gtk-config 5.13.5 is outdated by 5.13.90
kdeplasma-addons 5.13.5 is outdated by 5.13.90
kgamma 5.13.5 is outdated by 5.13.90
kwallet-pam 5.13.5 is outdated by 5.13.90
kwayland-integration 5.13.5 is outdated by 5.13.90
plasma-browser-integration 5.13.5 is outdated by 5.13.90
plasma-pa 5.13.5 is outdated by 5.13.90
plasma-sdk 5.13.5 is outdated by 5.13.90
plasma-vault 5.13.5 is outdated by 5.13.90
plasma-workspace-wallpapers 5.13.5 is outdated by 5.13.90
baloo 5.50.0 is now up to date
kauth 5.50.0 is now up to date
kcoreaddons 5.50.0 is now up to date
kdesu 5.50.0 is now up to date
kguiaddons 5.50.0 is now up to date
kpackage 5.50.0 is now up to date
kpty 5.50.0 is now up to date
bluedevil 5.13.5 is outdated by 5.13.90
breeze 5.13.5 is outdated by 5.13.90
breeze-gtk 5.13.5 is outdated by 5.13.90
drkonqi 5.13.5 is outdated by 5.13.90
kactivitymanagerd 5.13.5 is outdated by 5.13.90
kde-cli-tools 5.13.5 is outdated by 5.13.90
kdecoration 5.13.5 is outdated by 5.13.90
khotkeys 5.13.5 is outdated by 5.13.90
kinfocenter 5.13.5 is outdated by 5.13.90
kmenuedit 5.13.5 is outdated by 5.13.90
kscreen 5.13.5 is outdated by 5.13.90
kscreenlocker 5.13.5 is outdated by 5.13.90
ksshaskpass 5.13.5 is outdated by 5.13.90
ksysguard 5.13.5 is outdated by 5.13.90
kwrited 5.13.5 is outdated by 5.13.90
libkscreen 5.13.5 is outdated by 5.13.90
libksysguard 5.13.5 is outdated by 5.13.90
milou 5.13.5 is outdated by 5.13.90
oxygen 5.13.5 is outdated by 5.13.90
plasma-desktop 5.13.5 is outdated by 5.13.90
plasma-integration 5.13.5 is outdated by 5.13.90
plasma-nm 5.13.5 is outdated by 5.13.90
plasma-workspace 5.13.5 is outdated by 5.13.90
polkit-kde-agent-1 5.13.5 is outdated by 5.13.90
powerdevil 5.13.5 is outdated by 5.13.90
sddm-kcm 5.13.5 is outdated by 5.13.90
systemsettings 5.13.5 is outdated by 5.13.90
kbackup 18.04.3 is outdated by 18.08.1
breeze-icons 5.50.0 is now up to date
karchive 5.50.0 is now up to date
kconfig 5.50.0 is now up to date
kdbusaddons 5.50.0 is now up to date
kdoctools 5.50.0 is now up to date
ksyntax-highlighting 5.50.0 is now up to date
kwallet 5.50.0 is now up to date
ki18n 5.50.0 is now up to date
kjsembed 5.50.0 is now up to date
kunitconversion 5.50.0 is now up to date
networkmanager-qt 5.50.0 is now up to date
threadweaver 5.50.0 is now up to date
kde-spectacle is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
spectacle 18.04.3 is outdated by 18.08.1
kactivities-kf5 5.50.0 is now up to date
spectacle was added to Ubuntu 18.10 and/or assigned to debian-qt-kde@lists.debian.org
kholidays 5.50.0 is outdated by 18.08.1
bluez-qt 5.50.0 is now up to date
kidletime 5.50.0 is now up to date
kwindowsystem 5.50.0 is now up to date
kactivities-stats 5.50.0 is now up to date
kdesignerplugin 5.50.0 is now up to date
kdewebkit 5.50.0 is now up to date
kglobalaccel 5.50.0 is now up to date
kitemmodels 5.50.0 is now up to date
kitemviews 5.50.0 is now up to date
kwidgetsaddons 5.50.0 is now up to date
solid 5.50.0 is now up to date
kjs 5.50.0 is now up to date
oxygen-icons5 5.50.0 is now up to date
kirigami2 5.50.0 is now up to date
kcodecs 5.50.0 is now up to date
kpeople 5.50.0 is now up to date
kfilemetadata-kf5 5.50.0 is now up to date
kimageformats 5.50.0 is now up to date
attica 5.50.0 is now up to date
kdnssd-kf5 5.50.0 is now up to date
kwayland 5.50.0 is now up to date
sonnet 5.50.0 is now up to date
qqc2-desktop-style 5.50.0 is now up to date
extra-cmake-modules 5.50.0 is now up to date
kplotting 5.50.0 is now up to date
modemmanager-qt 5.50.0 is now up to date
prison 5.50.0 is now up to date
kactivities-kf5 5.49.0 is outdated by 5.50.0
kdnssd-kf5 5.49.0 is outdated by 5.50.0
kfilemetadata-kf5 5.49.0 is outdated by 5.50.0
ksyntax-highlighting 5.49.0 is outdated by 5.50.0
kapidox 5.50.0 is now up to date
plasma-browser-integration 5.13.5 is now up to date
kirigami2 5.49.0 is outdated by 5.50.0
oxygen-icons5 5.49.0 is outdated by 5.50.0
breeze 5.13.5 is now up to date
kde-cli-tools 5.13.5 is now up to date
kdecoration 5.13.5 is now up to date
kdeplasma-addons 5.13.5 is now up to date
khotkeys 5.13.5 is now up to date
kmenuedit 5.13.5 is now up to date
kscreenlocker 5.13.5 is now up to date
kwayland-integration 5.13.5 is now up to date
plasma-desktop 5.13.5 is now up to date
plasma-integration 5.13.5 is now up to date
plasma-workspace 5.13.5 is now up to date
powerdevil 5.13.5 is now up to date
systemsettings 5.13.5 is now up to date
breeze-gtk 5.13.5 is now up to date
kactivitymanagerd 5.13.5 is now up to date
kde-gtk-config 5.13.5 is now up to date
kscreen 5.13.5 is now up to date
ksysguard 5.13.5 is now up to date
libkscreen 5.13.5 is now up to date
libksysguard 5.13.5 is now up to date
milou 5.13.5 is now up to date
oxygen 5.13.5 is now up to date
plasma-nm 5.13.5 is now up to date
plasma-vault 5.13.5 is now up to date
polkit-kde-agent-1 5.13.5 is now up to date
bluedevil 5.13.5 is now up to date
breeze-grub 5.13.5 is now up to date
breeze-plymouth 5.13.5 is now up to date
drkonqi 5.13.5 is now up to date
kgamma 5.13.5 is now up to date
kinfocenter 5.13.5 is now up to date
ksshaskpass 5.13.5 is now up to date
kwallet-pam 5.13.5 is now up to date
kwrited 5.13.5 is now up to date
plasma-discover 5.13.5 is now up to date
plasma-pa 5.13.5 is now up to date
plasma-sdk 5.13.5 is now up to date
plasma-workspace-wallpapers 5.13.5 is now up to date
plymouth-kcm 5.13.5 is now up to date
sddm-kcm 5.13.5 is now up to date
user-manager 5.13.5 is now up to date
xdg-desktop-portal-kde 5.13.5 is now up to date
plasma-discover 5.13.4 is outdated by 5.13.5
calligra is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.10
baloo 5.49.0 is outdated by 5.50.0
kdeclarative 5.49.0 is outdated by 5.50.0
kdelibs4support 5.49.0 is outdated by 5.50.0
khtml 5.49.0 is outdated by 5.50.0
kio 5.49.0 is outdated by 5.50.0
kmediaplayer 5.49.0 is outdated by 5.50.0
knewstuff 5.49.0 is outdated by 5.50.0
knotifyconfig 5.49.0 is outdated by 5.50.0
kparts 5.49.0 is outdated by 5.50.0
kross 5.49.0 is outdated by 5.50.0
ktexteditor 5.49.0 is outdated by 5.50.0
kxmlrpcclient 5.49.0 is outdated by 5.50.0
polkit-kde-agent-1 5.13.4 is outdated by 5.13.5
xdg-desktop-portal-kde 5.13.4 is outdated by 5.13.5
bluedevil 5.13.4 is outdated by 5.13.5
breeze 5.13.4 is outdated by 5.13.5
breeze-grub 5.13.4 is outdated by 5.13.5
breeze-gtk 5.13.4 is outdated by 5.13.5
breeze-plymouth 5.13.4 is outdated by 5.13.5
drkonqi 5.13.4 is outdated by 5.13.5
kactivitymanagerd 5.13.4 is outdated by 5.13.5
kde-cli-tools 5.13.4 is outdated by 5.13.5
kde-gtk-config 5.13.4 is outdated by 5.13.5
kdecoration 5.13.4 is outdated by 5.13.5
kdeplasma-addons 5.13.4 is outdated by 5.13.5
kgamma 5.13.4 is outdated by 5.13.5
khotkeys 5.13.4 is outdated by 5.13.5
kinfocenter 5.13.4 is outdated by 5.13.5
kmenuedit 5.13.4 is outdated by 5.13.5
kscreen 5.13.4 is outdated by 5.13.5
kscreenlocker 5.13.4 is outdated by 5.13.5
ksshaskpass 5.13.4 is outdated by 5.13.5
ksysguard 5.13.4 is outdated by 5.13.5
kwallet-pam 5.13.4 is outdated by 5.13.5
kwayland-integration 5.13.4 is outdated by 5.13.5
kwrited 5.13.4 is outdated by 5.13.5
libkscreen 5.13.4 is outdated by 5.13.5
libksysguard 5.13.4 is outdated by 5.13.5
milou 5.13.4 is outdated by 5.13.5
oxygen 5.13.4 is outdated by 5.13.5
plasma-browser-integration 5.13.4 is outdated by 5.13.5
plasma-desktop 5.13.4 is outdated by 5.13.5
plasma-integration 5.13.4 is outdated by 5.13.5
plasma-nm 5.13.4 is outdated by 5.13.5
plasma-pa 5.13.4 is outdated by 5.13.5
plasma-sdk 5.13.4 is outdated by 5.13.5
plasma-vault 5.13.4 is outdated by 5.13.5
plasma-workspace 5.13.4 is outdated by 5.13.5
plasma-workspace-wallpapers 5.13.4 is outdated by 5.13.5
plymouth-kcm 5.13.4 is outdated by 5.13.5
powerdevil 5.13.4 is outdated by 5.13.5
sddm-kcm 5.13.4 is outdated by 5.13.5
systemsettings 5.13.4 is outdated by 5.13.5
user-manager 5.13.4 is outdated by 5.13.5
breeze-icons 5.49.0 is outdated by 5.50.0
kpeople 5.49.0 is outdated by 5.50.0
krunner 5.49.0 is outdated by 5.50.0
plasma-framework 5.49.0 is outdated by 5.50.0
qqc2-desktop-style 5.49.0 is outdated by 5.50.0
attica 5.49.0 is outdated by 5.50.0
bluez-qt 5.49.0 is outdated by 5.50.0
frameworkintegration 5.49.0 is outdated by 5.50.0
kactivities-stats 5.49.0 is outdated by 5.50.0
kapidox 5.49.0 is outdated by 5.50.0
karchive 5.49.0 is outdated by 5.50.0
kauth 5.49.0 is outdated by 5.50.0
kbookmarks 5.49.0 is outdated by 5.50.0
kcmutils 5.49.0 is outdated by 5.50.0
kcodecs 5.49.0 is outdated by 5.50.0
kcompletion 5.49.0 is outdated by 5.50.0
kconfig 5.49.0 is outdated by 5.50.0
kconfigwidgets 5.49.0 is outdated by 5.50.0
kcoreaddons 5.49.0 is outdated by 5.50.0
kcrash 5.49.0 is outdated by 5.50.0
kdbusaddons 5.49.0 is outdated by 5.50.0
kded 5.49.0 is outdated by 5.50.0
kdesignerplugin 5.49.0 is outdated by 5.50.0
kdesu 5.49.0 is outdated by 5.50.0